package com.ebaiyihui.family.doctor.common.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.Date;

/**
 * @ClassName: RequestGetScheduleForWeekDTO
 * @Author:yanliang
 * @Date:2024/3/14 16:25
 * @Description
 */
@Data
public class RequestGetScheduleForWeekDTO {

    private Long hospitalId;

    private Long deptId;

    private Integer week;

    private String doctorName;

    @ApiModelProperty("业务类型")
    private Integer servType;

    @ApiModelProperty("当前排班日期")
    private Date scheduleDate;

}
